# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.vpxa_health.apply.set.error = "No se pudo establecer la configuración del complemento de estado vpxa."
com.vmware.esx.services.vpxa_health.apply.delete.error = "No se pudo eliminar la configuración del complemento de estado vpxa."
